{
  "projectName": "安凯贝流程引擎",
  "basePackage": "com.ankaibei.workFlow",
  "projectRootPath": "这里请使用当前工程的根目录，如：e:/xxx/OrangeDemo 或者 /Users/xxx/OrangeDemo",
  "microService": "false",
  "serviceList": [
    {
      "serviceName": "application-webadmin",
      "showName": "后台管理服务",
      "servicePath": "/application-webadmin",
      "port": "8082",
      "controllerInfoList": [
        {
          "path": "/src/main/java/com/ankaibei/workFlow/webadmin/app/controller",
          "groupName": "app"
        },
        {
          "path": "/src/main/java/com/ankaibei/workFlow/webadmin/upms/controller",
          "groupName": "upms"
        }
      ]
    }
  ]
}
